{
  "navigationBarTitleText": "设备告警记录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-calendar": "/uview-ui/components/u-calendar/u-calendar",
    "u-tag": "/uview-ui/components/u-tag/u-tag",
    "u-time-line": "/uview-ui/components/u-time-line/u-time-line",
    "u-time-line-item": "/uview-ui/components/u-time-line-item/u-time-line-item",
    "u-icon": "/uview-ui/components/u-icon/u-icon"
  }
}